<?xml version="1.0" encoding="UTF-8"?>
<layout xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/layout_generic.xsd">
    <update handle="grid"/>
    <container name="root">
        <block class="FiloBlu\Flow\Block\Adminhtml\Inboundflow\Edit\Tab\Grid" name="flow_inboundflow_grid"/>
    </container>
</layout>
